--[[

-- Atlas Data (Traditional Chinese)
-- Translated and maintained by Arith Hsu
-- arithmandarjp at yahoo.co.jp
-- Special thanks for Alfred and his website "Alfred's WoW Treasure BOX"
-- http://statue.sayya.org/wowdb/index.php
--
-- Last Updated: 6/05/2007

--]]
if (GetLocale() == 	"zhTW") then
--[[
GeneralPvP.en.lua
This file defines the non-battleground or world PvP zone specific PvP rewards
]]

AtlasLootGeneralPvPItems = {

    ArenaWeapons = {
        { 24550, "INV_Sword_70", "=q4=鬥士的巨劍", "", "", "3750", "#arena#" },
        { 28298, "INV_Axe_68", "=q4=鬥士的斬首者", "", "", "3750", "#arena#" },
        { 28299, "INV_Mace_52", "=q4=鬥士的磨骨者", "", "", "3750", "#arena#" },
        { 28300, "INV_Weapon_Halberd15", "=q4=鬥士的長鋸", "", "", "3750", "#arena#" },
        { 28476, "INV_Mace_52", "=q4=鬥士之錘", "", "", "3750", "#arena#" },
        { 24557, "INV_Staff_53", "=q4=鬥士的戰爭法杖", "", "", "3750", "#arena#" },
        { 28295, "INV_Sword_71", "=q4=鬥士的切割者", "", "", "2625", "#arena#" },
        { 28307, "INV_Sword_71", "=q4=鬥士的快刃", "", "", "1125", "#arena#" },
        { 28308, "INV_Axe_54", "=q4=鬥士的切割刀", "", "", "2625", "#arena#" },
        { 28309, "INV_Axe_54", "=q4=鬥士的劈砍者", "", "", "1125", "#arena#" },
        { 28305, "INV_Mace_36", "=q4=鬥士的懲戒器", "", "", "2625", "#arena#" },
        { 28302, "INV_Mace_36", "=q4=鬥士的碎骨者", "", "", "1125", "#arena#" },
        { 28313, "INV_Weapon_Hand_13", "=q4=鬥士的右齒鋸", "", "", "2625", "#arena#" },
        { 28314, "INV_Weapon_Hand_13", "=q4=鬥士的左齒鋸", "", "", "1125", "#arena#" },
        { 28312, "INV_Weapon_Shortblade_45", "=q4=鬥士的穿刺匕首", "", "", "2625", "#arena#" },
        { 28310, "INV_Weapon_Shortblade_45", "=q4=鬥士的剃刀", "", "", "1125", "#arena#" },
        { 28297, "INV_Weapon_ShortBlade_26", "=q4=鬥士的魔刃", "", "", "3150", "#arena#" },
        { 32450, "INV_Mace_47", "=q4=鬥士的木槌", "", "", "3750", "#arena#" },
        { 32451, "INV_Mace_47", "=q4=鬥士的工具", "", "", "3150", "#arena#" },
        { 28294, "INV_Weapon_Crossbow_10", "=q4=鬥士的重弩", "", "", "3150", "#arena#" },
        { 28319, "INV_Axe_03", "=q4=鬥士的戰刃斧", "", "", "1000", "#arena#" },
        { 28320, "INV_Wand_09", "=q4=勝利之觸", "", "", "1000", "#arena#" },
        { 28358, "INV_Shield_31", "=q4=鬥士的盾牆", "", "", "1875", "#arena#" },
        { 28346, "INV_Misc_Book_06", "=q4=鬥士的終結者", "", "", "1125", "#arena#" },
        { 32452, "INV_Misc_Book_06", "=q4=鬥士的緩刑器", "", "", "1125", "#arena#" },
        { 28355, "INV_Relics_IdolofHealth", "=q4=堅韌塑像", "", "", "1000", "#arena#" },
        { 28356, "INV_Relics_LibramofHope", "=q4=正義聖契", "", "", "1000", "#arena#" },
        { 28357, "Spell_Nature_SlowingTotem", "=q4=微風圖騰", "", "", "1000", "#arena#" },
        };
        
    PVPWeapons1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 18827, "INV_Axe_24", "=q4=總元帥的手斧", "=ds=#h1# #w1#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18830, "INV_Axe_10", "=q4=總元帥的斬石斧", "=ds=#h2# #w1#", "", "36000", "#alliance#", "40", "#av#" },
        { 18838, "INV_Weapon_ShortBlade_26", "=q4=總元帥的匕首", "=ds=#h1# #w4#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23451, "INV_Weapon_ShortBlade_26", "=q4=總元帥的法師刃", "=ds=#h1# #w4#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18847, "Ability_Rogue_Rupture", "=q4=總元帥的左手指虎", "=ds=#h4# #w13#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18843, "INV_Weapon_ShortBlade_07", "=q4=總元帥的右手指虎", "=ds=#h3# #w13#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18865, "INV_Mace_13", "=q4=總元帥的懲戒之錘", "=ds=#h1# #w6#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23454, "INV_Hammer_02", "=q4=總元帥的戰錘", "=ds=#h1# #w6#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23455, "INV_Hammer_23", "=q4=總元帥的破壞者", "=ds=#h2# #w6#", "", "36000", "#alliance#", "40", "#av#" },
        { 18867, "INV_Hammer_03", "=q4=總元帥的戰錘", "=ds=#h2# #w6#", "", "36000", "#alliance#", "40", "#av#" },
        { 18869, "INV_Spear_08", "=q4=總元帥的長刀", "=ds=#w7#", "", "36000", "#alliance#", "40", "#av#" },
        { 18873, "INV_Staff_14", "=q4=總元帥的手杖", "=ds=#w9#", "", "36000", "#alliance#", "40", "#av#" },
        { 12584, "INV_Sword_11", "=q4=總元帥的長劍", "=ds=#h1# #w10#", "", "18000", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18828, "INV_Axe_02", "=q4=高階督軍的利斧", "=ds=#h1# #w1#", "", "18000", "#horde#", "20", "#ab#" },
        { 18831, "INV_Axe_21", "=q4=高階督軍的戰斧", "=ds=#h2# #w1#", "", "36000", "#horde#", "40", "#av#" },
        { 18840, "INV_Weapon_ShortBlade_13", "=q4=高階督軍的剃刀", "=ds=#h1# #w4#", "", "18000", "#horde#", "20", "#ab#" },
        { 23466, "INV_Weapon_ShortBlade_26", "=q4=高階督軍的法術之劍", "=ds=#h1# #w4#", "", "18000", "#horde#", "20", "#ab#" },
        { 18848, "INV_Misc_MonsterClaw_04", "=q4=高階督軍的左手爪", "=ds=#h4# #w13#", "", "18000", "#horde#", "20", "#ab#" },
        { 18844, "INV_Misc_MonsterClaw_03", "=q4=高階督軍的右手爪", "=ds=#h3# #w13#", "", "18000", "#horde#", "20", "#ab#" },
        { 18866, "INV_Hammer_20", "=q4=高階督軍的大頭棒", "=ds=#h1# #w6#", "", "18000", "#horde#", "20", "#ab#" },
        { 23464, "INV_Hammer_02", "=q4=高階督軍的戰錘", "=ds=#h1# #w6#", "", "18000", "#horde#", "20", "#ab#" },
        { 23465, "INV_Mace_09", "=q4=高階督軍的毀滅者", "=ds=#h2# #w6#", "", "36000", "#horde#", "40", "#av#" },
        { 18868, "INV_Hammer_10", "=q4=高階督軍的粉碎之錘", "=ds=#h2# #w6#", "", "36000", "#horde#", "40", "#av#" },
        { 18871, "INV_Spear_01", "=q4=高階督軍的趕豬棒", "=ds=#w7#", "", "36000", "#horde#", "40", "#av#" },
        { 18874, "INV_Misc_Bone_ElfSkull_01", "=q4=高階督軍的戰鬥法杖", "=ds=#w9#", "", "36000", "#horde#", "40", "#av#" },
        { 16345, "INV_Sword_11", "=q4=高階督軍之劍", "=ds=#h1# #w10#", "", "18000", "#horde#", "20", "#ab#" },
        };
        
    PVPWeapons2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 23456, "INV_Sword_05", "=q4=總元帥的速刃", "=ds=#h1# #w10#", "", "18000", "#alliance#", "20", "#ab#" },
        { 18876, "INV_Sword_39", "=q4=總元帥的雙刃刀", "=ds=#h2# #w10#", "", "36000", "#alliance#", "40", "#av#" },
        { 18833, "INV_Weapon_Bow_12", "=q4=總元帥的硬弓", "=ds=#w2#", "", "18000", "#alliance#", "40", "#ab#" },
        { 18836, "INV_Weapon_Crossbow_04", "=q4=總元帥的強弩", "=ds=#w3#", "", "18000", "#alliance#", "40", "#ab#" },
        { 18855, "INV_Weapon_Rifle_08", "=q4=總元帥的手持火炮", "=ds=#w5#", "", "18000", "#alliance#", "40", "#ab#" },
        { 18825, "INV_Shield_05", "=q4=總元帥的庇護之盾", "=ds=#w8#", "", "18000", "#alliance#", "20", "#ab#" },
        { 23452, "INV_Misc_Book_12", "=q4=總元帥的力量之書", "=ds=#s15#", "", "18000", "#alliance#", "40", "#ab#" },
        { 23453, "INV_Misc_Book_13", "=q4=總元帥的恢復之書", "=ds=#s15#", "", "18000", "#alliance#", "40", "#ab#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 23467, "INV_Sword_05", "=q4=高階督軍的速刃", "=ds=#h1# #w10#", "", "18000", "#horde#", "20", "#ab#" },
        { 18877, "INV_Sword_48", "=q4=高階督軍的巨劍", "=ds=#h2# #w10#", "", "36000", "#horde#", "40", "#av#" },
        { 18835, "INV_Weapon_Bow_08", "=q4=高階督軍的彎弓", "=ds=#w2#", "", "18000", "#horde#", "40", "#ab#" },
        { 18837, "INV_Weapon_Crossbow_10", "=q4=高階督軍的弩", "=ds=#w3#", "", "18000", "#horde#", "40", "#ab#" },
        { 18860, "INV_Weapon_Rifle_06", "=q4=高階督軍的火槍", "=ds=#w5#", "", "18000", "#horde#", "40", "#ab#" },
        { 18826, "INV_Shield_19", "=q4=高階督軍的牆盾", "=ds=#w8#", "", "18000", "#horde#", "20", "#ab#" },
        { 23468, "INV_Misc_Book_15", "=q4=高階督軍的毀滅之書", "=ds=#s15#", "", "18000", "#horde#", "40", "#ab#"},
        { 23469, "INV_Misc_Book_14", "=q4=高階督軍的修補之書", "=ds=#s15#", "", "18000", "#horde#", "40", "#ab#" },
        };
        
    PVP70Weapons1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28943, "INV_Sword_39", "=q3=總元帥的戰爭之劍", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28945, "INV_Axe_09", "=q3=總元帥的斬刀", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28942, "INV_Hammer_04", "=q3=總元帥的磨骨器", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28949, "INV_Weapon_Halberd_04", "=q3=總元帥的痛苦之鋸", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28948, "INV_Hammer_04", "=q3=總元帥的木槌", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28959, "INV_Staff_07", "=q3=總元帥的戰爭法杖", "", "", "36000", "#alliance#", "40", "#av#" },
        { 28956, "INV_Sword_05", "=q3=總元帥的切片刀", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28952, "INV_Sword_05", "=q3=總元帥的快劍", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28944, "INV_Axe_03", "=q3=總元帥的切肉刀", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28946, "INV_Axe_03", "=q3=總元帥的劈刀", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28951, "INV_Mace_08", "=q3=總元帥的懲戒器", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28953, "INV_Weapon_Hand_02", "=q3=總元帥的右齒鋸", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28947, "INV_Weapon_Hand_02", "=q3=總元帥的左齒鋸", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28293, "INV_Sword_48", "=q3=高階督軍的雙刃刀", "", "", "36000", "#horde#", "40", "#av#" },
        { 28918, "INV_Axe_10", "=q3=高階督軍的斬首刀", "", "", "36000", "#horde#", "40", "#av#" },
        { 28917, "INV_Hammer_04", "=q3=高階督軍的磨骨器", "", "", "36000", "#horde#", "40", "#av#" },
        { 28923, "INV_Weapon_Halberd_04", "=q3=高階督軍的痛苦之鋸", "", "", "36000", "#horde#", "40", "#av#" },
        { 28919, "INV_Hammer_04", "=q3=高階督軍的大錘", "", "", "36000", "#horde#", "40", "#av#" },
        { 28935, "INV_Misc_Bone_ElfSkull_01", "=q3=高階督軍的戰爭法杖", "", "", "36000", "#horde#", "40", "#av#" },
        { 28937, "INV_Sword_01", "=q3=高階督軍的切片刀", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28926, "INV_Sword_01", "=q3=高階督軍的速刃", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28920, "INV_Axe_02", "=q3=高階督軍的切肉刀", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28921, "INV_Axe_02", "=q3=高階督軍的劈刀", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28925, "INV_Mace_08", "=q3=高階督軍的懲戒器", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28928, "INV_Weapon_Hand_02", "=q3=高階督軍的右齒鋸", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28922, "INV_Weapon_Hand_02", "=q3=高階督軍的左齒鋸", "", "", "18000", "#horde#", "20", "#eos#" },
        };
        
    PVP70Weapons2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28950, "INV_Mace_08", "=q3=總元帥的碎骨器", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28954, "INV_Weapon_ShortBlade_06", "=q3=總元帥的穿刺匕首", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28955, "INV_Weapon_ShortBlade_06", "=q3=總元帥的剃刀", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28957, "INV_Weapon_ShortBlade_26", "=q3=總元帥的法術之劍", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28960, "INV_Weapon_Crossbow_10", "=q3=總元帥的重弩", "", "", "24000", "#alliance#", "40", "#av#" },
        { 28940, "INV_Shield_19", "=q3=總元帥的防禦之盾", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 28941, "INV_Misc_Book_12", "=q3=總元帥的戰鬥祕典", "", "", "18000", "#alliance#", "20", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28924, "INV_Mace_08", "=q3=高階督軍的碎骨器", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28929, "INV_Weapon_Shortblade_29", "=q3=高階督軍的穿刺匕首", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28930, "INV_Weapon_Shortblade_29", "=q3=高階督軍的剃刀", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28931, "INV_Weapon_ShortBlade_26", "=q3=高階督軍的法術之劍", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28933, "INV_Weapon_Crossbow_10", "=q3=高階督軍的重弩", "", "", "24000", "#horde#", "40", "#av#" },
        { 28939, "INV_Shield_19", "=q3=高階督軍的防禦", "", "", "18000", "#horde#", "20", "#eos#" },
        { 28938, "INV_Misc_Book_06", "=q3=高階督軍的戰鬥祕典", "", "", "18000", "#horde#", "20", "#eos#" },
        };

    PvP60Accessories1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 29465, "Ability_Mount_MechaStrider", "=q4=黑色作戰機械陸行鳥", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29467, "Ability_Mount_MountainRam", "=q4=黑色戰羊", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29468, "Ability_Mount_NightmareHorse", "=q4=黑色戰駒韁繩", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29471, "Ability_Mount_BlackPanther", "=q4=黑色戰虎韁繩", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 18863, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c1#", "", "3300", "#alliance#" },
        { 18856, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c2#", "", "3300", "#alliance#" },
        { 18859, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c3#", "", "3300", "#alliance#" },
        { 18864, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c4#", "", "3300", "#alliance#" },
        { 18862, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c5#", "", "3300", "#alliance#" },
        { 18857, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c6#", "", "3300", "#alliance#" },
        { 29593, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c7#", "", "3300", "#alliance#" },
        { 18858, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c8#", "", "3300", "#alliance#" },
        { 18854, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟徽記", "=ds=#s14#, #m1# #c9#", "", "3300", "#alliance#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 29466, "Ability_Mount_Kodo_03", "=q4=黑色作戰科多獸", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29469, "Ability_Mount_BlackDireWolf", "=q4=黑色戰狼號角", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29470, "Ability_Mount_Undeadhorse", "=q4=紅色骷髏戰馬", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29472, "Ability_Mount_Raptor", "=q4=黑色戰鬥迅猛龍之哨", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 18853, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c1#", "", "3300", "#horde#" },
        { 18846, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c2#", "", "3300", "#horde#" },
        { 18850, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c3#", "", "3300", "#horde#" },
        { 29592, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c4#", "", "3300", "#horde#" },
        { 18851, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c5#", "", "3300", "#horde#" },
        { 18849, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c6#", "", "3300", "#horde#" },
        { 18845, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c7#", "", "3300", "#horde#" },
        { 18852, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c8#", "", "3300", "#horde#" },
        { 18834, "INV_Jewelry_TrinketPVP_02", "=q3=部落徽記", "=ds=#s14#, #m1# #c9#", "", "3300", "#horde#" },
        };

    PvP60Accessories2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 16342, "INV_Misc_Cape_21", "=q3=士官的斗篷", "=ds=#s4#", "", "1800", "#alliance#" },
        { 18456, "INV_Bracer_07", "=q3=士官長的絲質護腕", "=ds=#s8# #m1# #c8# #c3# #c5#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18454, "INV_Bracer_03", "=q3=士官長的皮甲護腕", "=ds=#s8# #m1# #c1#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18452, "INV_Bracer_07", "=q3=士官長的龍鱗護腕", "=ds=#s8# #m1# #c6#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18448, "INV_Bracer_06", "=q3=士官長的鍊甲護腕", "=ds=#s8# #m1# #c7# #c2#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18445, "INV_Bracer_18", "=q3=士官長的鎧甲護腕", "=ds=#s8# #m1# #c9# #c4#", "", "1800", "#alliance#", "10", "#wsg#" },
        { 18443, "INV_Misc_MonsterScales_09", "=q3=上士的徽記", "=ds=#s2#", "", "1800", "#alliance#" },
        { 15196, "INV_Misc_TabardPVP_01", "=q1=海盜徽章", "=ds=#s7#", "", "3", "#ab#", "3", "#wsg#" },
        { 15198, "INV_Misc_TabardPVP_03", "=q1=騎士彩帶", "=ds=#s7#", "", "20", "#av#", "20", "#ab#", "20", "#wsg#" },
        { 18606, "INV_BannerPVP_02", "=q1=聯盟軍旗", "=ds=#e14#", "", "18000", "#alliance#" },
        { 18839, "INV_Potion_39", "=q1=作戰治療藥水", "=ds=#e2#", "", "10", "#silver#", "1", "#alliance#" },
        { 18841, "INV_Potion_81", "=q1=作戰法力藥水", "=ds=#e2#", "", "10", "#silver#", "1", "#alliance#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18461, "INV_Misc_Cape_07", "=q3=士官的披風", "=ds=#s4#", "", "1800", "#horde#" },
        { 18456, "INV_Bracer_07", "=q3=士官長的絲質護腕", "=ds=#s8# #m1# #c8# #c3# #c5#", "", "1800", "#horde#", "10", "#wsg#" },
        { 18434, "INV_Bracer_03", "=q3=一等士官的龍皮護臂", "=ds=#s8# #m1# #c1#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16497, "INV_Bracer_07", "=q3=一等士官的皮甲護腕", "=ds=#s8# #m1# #c6#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16532, "INV_Bracer_16", "=q3=一等士官的鎖甲護腕", "=ds=#s8# #m1# #c7# #c2#", "", "1800", "#horde#", "10", "#wsg#" },
        { 18429, "INV_Bracer_19", "=q3=一等士官的鎧甲護腕", "=ds=#s8# #m1# #c9# #c4#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16335, "INV_Misc_MonsterScales_15", "=q3=資深士官徽記", "=ds=#s2#", "", "1800", "#horde#" },
        { 15197, "INV_Misc_TabardPVP_02", "=q1=斥候的徽章", "=ds=#s7#", "", "3", "#ab#", "3", "#wsg#" },
        { 15199, "INV_Misc_TabardPVP_04", "=q1=石守衛的紋章", "=ds=#s7#", "", "20", "#av#", "20", "#ab#", "20", "#wsg#" },
        { 18607, "INV_BannerPVP_01", "=q1=部落軍旗", "=ds=#e14#", "", "18000", "#horde#" },
        { 18839, "INV_Potion_39", "=q1=作戰治療藥水", "=ds=#e2#", "", "10", "#silver#", "1", "#horde#" },
        { 18841, "INV_Potion_81", "=q1=作戰法力藥水", "=ds=#e2#", "", "10", "#silver#", "1", "#horde#" },
        };

    PvP70Accessories1 = {
        { 28244, "INV_Jewelry_Necklace_36", "=q4=勝利墜飾", "", "", "18000", "#alliance#", "10", "#eos#" },
        { 28245, "INV_Jewelry_Necklace_36", "=q4=優勢墜飾", "", "", "18000", "#alliance#", "10", "#eos#" },
        { 28362, "INV_Misc_Gem_Ruby_02", "=q4=清晰的華麗紅寶石", "", "", "8100", "#alliance#" },
        { 28118, "INV_Misc_Gem_Bloodstone_01", "=q4=符文華麗紅寶石", "", "", "8100", "#alliance#" },
        { 28119, "INV_Misc_Gem_Topaz_01", "=q4=華麗的平滑黎明石", "", "", "8100", "#alliance#" },
        { 28120, "INV_Misc_Gem_Topaz_02", "=q4=華麗的微光黎明石", "", "", "8100", "#alliance#" },
        { 28363, "INV_Misc_Gem_Opal_01", "=q4=雕刻的華麗黃寶石", "", "", "10000", "#alliance#" },
        { 28123, "INV_Misc_Gem_Opal_02", "=q4=有用的華麗黃寶石", "", "", "10000", "#alliance#" },
        { 28246, "INV_Jewelry_Ring_60", "=q3=凱旋指環", "", "", "14040", "#alliance#", "10", "#av#" },
        { 28247, "INV_Jewelry_Ring_60", "=q3=支配指環", "", "", "14050", "#alliance#", "10", "#av#" },
        { 31853, "INV_Potion_40", "=q1=極效作戰治療藥水", "=ds=#e2#", "", "2", "#wsg#" },
        { 31855, "INV_Potion_82", "=q1=極效作戰法力藥水", "=ds=#e2#", "", "2", "#wsg#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28244, "INV_Jewelry_Necklace_36", "=q4=勝利墜飾", "", "", "18000", "#horde#", "10", "#eos#" },
        { 28245, "INV_Jewelry_Necklace_36", "=q4=優勢墜飾", "", "", "18000", "#horde#", "10", "#eos#" },
        { 28362, "INV_Misc_Gem_Ruby_02", "=q4=清晰的華麗紅寶石", "", "", "8100", "#horde#" },
        { 28118, "INV_Misc_Gem_Bloodstone_01", "=q4=符文華麗紅寶石", "", "", "8100", "#horde#" },
        { 28119, "INV_Misc_Gem_Topaz_01", "=q4=華麗的平滑黎明石", "", "", "8100", "#horde#" },
        { 28120, "INV_Misc_Gem_Topaz_02", "=q4=華麗的微光黎明石", "", "", "8100", "#horde#" },
        { 28363, "INV_Misc_Gem_Opal_01", "=q4=雕刻的華麗黃寶石", "", "", "10000", "#horde#" },
        { 28123, "INV_Misc_Gem_Opal_02", "=q4=有用的華麗黃寶石", "", "", "10000", "#horde#" },
        { 28246, "INV_Jewelry_Ring_60", "=q3=凱旋指環", "", "", "14040", "#horde#", "10", "#av#" },
        { 28247, "INV_Jewelry_Ring_60", "=q3=支配指環", "", "", "14040", "#horde#", "10", "#av#" },
        { 31853, "INV_Potion_40", "=q1=極效作戰治療藥水", "=ds=#e2#", "", "2", "#wsg#" },
        { 31855, "INV_Potion_82", "=q1=極效作戰法力藥水", "=ds=#e2#", "", "2", "#wsg#" },
        };

    PvP70Accessories2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 25829, "INV_Jewelry_Talisman_10", "=q4=聯盟護符", "=ds=#s14#", "", "27000", "#alliance#", "10", "#eos#" },
        { 28235, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c1#", "", "24975", "#alliance#" },
        { 28237, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c2#", "", "24975", "#alliance#" },
        { 28238, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c3#", "", "24975", "#alliance#" },
        { 28236, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c4#", "", "24975", "#alliance#" },
        { 30349, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c5#", "", "24975", "#alliance#" },
        { 28234, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c6#", "", "24975", "#alliance#" },
        { 30351, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c7#", "", "24975", "#alliance#" },
        { 30348, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c8#", "", "24975", "#alliance#" },
        { 30350, "INV_Jewelry_TrinketPVP_01", "=q3=聯盟勳章", "=ds=#s14#, #m1# #c9#", "", "24975", "#alliance#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 24551, "INV_Jewelry_Talisman_09", "=q4=部落護符", "=ds=#s14#", "", "27000", "#horde#", "10", "#eos#" },
        { 28241, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c1#", "", "24975", "#horde#" },
        { 28243, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c2#", "", "24975", "#horde#" },
        { 28239, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c3#", "", "24975", "#horde#" },
        { 28242, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c4#", "", "24975", "#horde#" },
        { 30346, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c5#", "", "24975", "#horde#" },
        { 28240, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c6#", "", "24975", "#horde#" },
        { 30345, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c7#", "", "24975", "#horde#" },
        { 30343, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c8#", "", "24975", "#horde#" },
        { 30344, "INV_Jewelry_TrinketPVP_02", "=q3=部落勳章", "=ds=#s14#, #m1# #c9#", "", "24975", "#horde#" },
        };

    PvP70NonSet1 = {
        { 28377, "INV_Misc_Cape_07", "=q4=士官厚重披風", "", "", "11100", "#alliance#", "20", "#ab#" },
        { 28378, "INV_Misc_Cape_07", "=q4=士官厚重斗篷", "", "", "11100", "#alliance#", "20", "#ab#" },
        { 28981, "INV_Bracer_07", "=q4=元帥的鬼紋護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 29002, "INV_Bracer_07", "=q4=元帥的絲質護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28988, "INV_Bracer_07", "=q4=元帥的皮甲護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28978, "INV_Bracer_07", "=q4=元帥的龍皮護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 29006, "INV_Bracer_07", "=q4=元帥的龍皮護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 31599, "INV_Bracer_07", "=q4=元帥的科多皮護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28973, "INV_Bracer_16", "=q4=元帥的鍊甲護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28989, "INV_Bracer_16", "=q4=元帥的鎖鏈護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28992, "INV_Bracer_16", "=q4=元帥的鎖甲護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28996, "INV_Bracer_19", "=q4=元帥的鎧甲護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28984, "INV_Bracer_19", "=q4=元帥的片甲護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 28999, "INV_Bracer_19", "=q4=元帥的鱗片護腕", "", "", "11100", "#alliance#", "20", "#wsg#" },
        { 0, "", "", "" },
        { 28377, "INV_Misc_Cape_07", "=q4=士官厚重披風", "", "", "11100", "#horde#", "20", "#ab#" },
        { 28378, "INV_Misc_Cape_07", "=q4=士官厚重斗篷", "", "", "11100", "#horde#", "20", "#ab#" },
        { 28405, "INV_Bracer_07", "=q4=將軍的鬼紋護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28411, "INV_Bracer_07", "=q4=將軍的絲質護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28424, "INV_Bracer_07", "=q4=將軍的皮甲護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28445, "INV_Bracer_07", "=q4=將軍的龍皮護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28448, "INV_Bracer_07", "=q4=將軍的火龍皮護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 31598, "INV_Bracer_07", "=q4=將軍的科多皮護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28451, "INV_Bracer_16", "=q4=將軍的鍊甲護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28605, "INV_Bracer_16", "=q4=將軍的連結護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28638, "INV_Bracer_16", "=q4=將軍的鎖甲護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28381, "INV_Bracer_19", "=q4=將軍的鎧甲護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28643, "INV_Bracer_19", "=q4=將軍的片甲護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 28646, "INV_Bracer_19", "=q4=將軍的鱗片護腕", "", "", "11100", "#horde#", "20", "#wsg#" },
        { 0, "", "", "" },
        };

    PvP70NonSet2 = {
        { 28980, "INV_Belt_17", "=q4=元帥的鬼紋腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 29001, "INV_Belt_17", "=q4=元帥的絲質腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28986, "INV_Belt_17", "=q4=元帥的皮甲腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28976, "INV_Belt_17", "=q4=元帥的龍皮腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 29004, "INV_Belt_17", "=q4=元帥的龍皮腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 31596, "INV_Belt_17", "=q4=元帥的科多皮腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28974, "INV_Belt_20", "=q4=元帥的鍊甲腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28990, "INV_Belt_20", "=q4=元帥的鎖鏈腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28993, "INV_Belt_20", "=q4=元帥的鎖甲腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28995, "INV_Belt_14", "=q4=元帥的鎧甲腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28983, "INV_Belt_14", "=q4=元帥的片甲腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 28998, "INV_Belt_14", "=q4=元帥的鱗片腰帶", "", "", "16800", "#alliance#", "40", "#ab#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28404, "INV_Belt_17", "=q4=將軍的鬼紋腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28409, "INV_Belt_17", "=q4=將軍的絲質腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28423, "INV_Belt_17", "=q4=將軍的皮甲腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28443, "INV_Belt_17", "=q4=將軍的龍皮腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28446, "INV_Belt_17", "=q4=將軍的火龍皮腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 31594, "INV_Belt_17", "=q4=將軍的科多皮腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28450, "INV_Belt_20", "=q4=將軍的鍊甲腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28629, "INV_Belt_20", "=q4=將軍的連結腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28639, "INV_Belt_20", "=q4=將軍的鎖甲腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28385, "INV_Belt_14", "=q4=將軍的鎧甲腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28641, "INV_Belt_14", "=q4=將軍的片甲腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        { 28644, "INV_Belt_14", "=q4=將軍的鱗片腰帶", "", "", "16800", "#horde#", "40", "#ab#" },
        };

    PvP70NonSet3 = {
        { 28982, "INV_Boots_05", "=q4=元帥的鬼紋行者之靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 29003, "INV_Boots_05", "=q4=元帥的絲質足甲", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28987, "INV_Boots_08", "=q4=元帥的皮甲長靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28977, "INV_Boots_08", "=q4=元帥的龍皮戰靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 29005, "INV_Boots_08", "=q4=元帥的龍皮長靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 31597, "INV_Boots_08", "=q4=元帥的科多皮靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28975, "INV_Boots_Plate_06", "=q4=元帥的鍊甲馬靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28991, "INV_Boots_Plate_06", "=q4=元帥的鎖鏈馬靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28994, "INV_Boots_Plate_06", "=q4=元帥的鎖甲馬靴", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28997, "INV_Boots_Plate_04", "=q4=元帥的鎧甲護脛", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 28985, "INV_Boots_Plate_04", "=q4=元帥的片甲護脛", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 29000, "INV_Boots_Plate_04", "=q4=元帥的鱗片護脛", "", "", "16800", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28402, "INV_Boots_05", "=q4=將軍的鬼紋長靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28410, "INV_Boots_05", "=q4=將軍的絲質護足", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28422, "INV_Boots_08", "=q4=將軍的皮甲長靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28444, "INV_Boots_08", "=q4=將軍的龍皮戰靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28447, "INV_Boots_08", "=q4=將軍的火龍皮長靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 31595, "INV_Boots_08", "=q4=將軍的科多皮靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28449, "INV_Boots_Plate_06", "=q4=將軍的鍊甲重靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28630, "INV_Boots_Plate_06", "=q4=將軍的連結重靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28640, "INV_Boots_Plate_06", "=q4=將軍的鎖甲重靴", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28383, "INV_Boots_Plate_04", "=q4=將軍的鎧甲護腿", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28642, "INV_Boots_Plate_04", "=q4=將軍的片甲護脛", "", "", "16800", "#horde#", "40", "#eos#" },
        { 28645, "INV_Boots_Plate_04", "=q4=將軍的鱗片護腿", "", "", "16800", "#horde#", "40", "#eos#" },
        };         
        
};
end